@charset "utf-8";


#menus-sup { 
	padding-left: 0px; 
	padding-top: 4px; 
	margin-top: 0px; 
	text-align: left; 
	} 

#menus-sup li { 
	list-style : none; 
	display : inline; 
	padding-left : 0; 
	} 

#menus-sup li a, #menuList1 li a:focus { 
	font-size: 17px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #02407e; 
	text-align: right; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-right: 0px; 
	padding-left: 0px; 
	text-decoration: none; 
	font-weight: bold; 
	margin: 0px; 
	margin-right: 0px; 
	outline: 0px; 
	} 

#menus-sup li a:hover { 
	color : #FFF; 
	background-color : #2c9de5; 
	border-radius : 7px; 
	} 

#menus-lat {
	width:110px;
	height: 28px;
	padding:0px;
	padding-top:3px;
	margin:0px; 
	margin-bottom:5px; 
	text-align: center; 
	background-color: #E5E5E5;
	float:left;
	}
		 
#menus-lat li {
	color: #CCC;
	list-style : none; 
	display: inline;
	} 
	
#menus-lat li a { 
	letter-spacing: normal;
	text-decoration: none;
	font-size: 13px !important; 
	font-family: Arial, Helvetica, sans-serif;				
	font-weight: 700; 
	color: #1262b4;
	margin-right: 4px;
	margin-left:4px;

	
	border-bottom-style:solid;
	border-bottom-color: transparent;
	border-bottom-width: 2px;
	
	} 

#menus-lat li a:hover, a:active, a:focus {
	color: #024475;
	background-color:transparent;
	
	border-bottom-style:solid;
	border-bottom-color:#09F;
	border-bottom-width: 2px;
	
	} 

.btn { 
	width: 135px; 
	height: 42px; 
	float: left; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	text-align: center;
	font-weight:bold;
	line-height:1.4em; 
	margin-bottom: 10px;
	margin-top:8px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold; 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); 
	} 
	
.blue { 
	color: #377488;  
	background: url(../img/luz-btn.png) 0 0 repeat-x; 
	background-color: #afddf6; 
	border-radius: 10px; 
	border: #377488 solid 1px; 
	} 
	
.blue:hover { 
	color:#930;
	background: url(../img/luz-btn.png) 0 0 repeat-x; 
	background-color: #FFBF80; 
	border-radius: 10px; 
	border: #930 solid 1px; 
	}

.blue img {
	margin-right:5px;
	margin-bottom:-3px;
	}


	
.btn-on { 
width : 258px; 
height : 22px; 
float : left; 
padding-top : 6px; 
padding-right : 0; 
padding-bottom : 2px; 
padding-left : 0; 
display : inline-block; 
text-align : center; 
margin-bottom : 10px; 
margin-top : 10px; 
margin-left : 10px; 
margin-right : 10px; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13px; 
font-weight : bold; 
box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5); 
color : #FFF; 
background-color : #2c9de5; 
border-radius : 7px; 
border : #0080FF solid 1px; 
} 
/*******/

#menu-principal {
	width:100%;
	min-width:1000px;
	height:38px;
	background-color:#E5E5E5;
	padding-top:1px;
	padding-bottom:1px;
	}
		
#menu-principal ul {
	text-align: center;
	margin:auto;
	width:1000px;
	margin-top:7px;
	padding-left:0px;
	}
	
#menu-principal li {
	color: #CCC;
	list-style: none;
	display: inline;
	text-decoration: none;
	letter-spacing:0em;
	}

#menu-principal li a {
	letter-spacing: normal;
	text-decoration: none;
	font-size: 17px; 
	font-family: Arial, Helvetica, sans-serif;				
	font-weight: 700; 
	color: #1262b4;
	padding-top: 6px; 
	padding-bottom: 0px; 
	padding-right: 15px; 
	padding-left: 15px;
	margin-right: 9px;
	margin-left:9px;
	
	border-bottom-style:solid;
	border-bottom-color: transparent;
	border-bottom-width: 4px;
	}
		
#menu-principal li a:hover, a:active, a:focus {
	color: #024475;
	border-bottom-style:solid;
	border-bottom-color:#09F;
	border-bottom-width: 4px;
	background-color:transparent;
	}
	
 
.menu-principal-stay {
	color:#fff !important;
	font-size: 17px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: 700;
	letter-spacing: normal; 
	padding-top: 6px; 
	padding-bottom: 11px; 
	padding-right: 15px; 
	padding-left: 15px;
	margin-right: 9px;
	margin-left:9px;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	background-color:#00b7f5;	
	}	

.separador {
	width: auto;
	min-width:1000px;
	height:35px;
	background-color:#00b7f5;
	border-top-style:solid;
	border-top-color: #006;
	border-top-width: 0px;
	border-bottom-style:solid;
	border-bottom-color: #006;
	border-bottom-width: 1px;
  	}

.separador h2{
	color: #fff;
	padding-left:65px;
	padding-top:7px;
	font-size:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:auto;
	height: auto;
	letter-spacing:0.02em;
	}
	
.separador h2 a{
	color: #fff;
	padding-left:0px;
	padding-top:7px;
	font-size:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:auto;
	height: auto;
	letter-spacing:0.02em;
	}

.separador h2 a:hover{
	color: #004681;
	padding-left:0px;
	padding-top:7px;
	font-size:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:auto;
	height: auto;
	letter-spacing:0.02em;
	}

/**********/
.content-foto-texto-big { 
	position: relative; 
	width: 1000px; 
	height: 375px; 
	margin: auto; 
	} 


#footer-menu {
	padding-left:0px;
	padding-right:0px;
	padding-top:25px;
	margin:0px;
	text-align: center;
	/*font-size: 12px;*/
	font-weight: normal;
	}

#footer-menu li {
	color:#FFF;
	list-style: none;
	display: inline;
	padding-left:0px;
	font-family: Verdana, Geneva, sans-serif;
	}

#footer-menu li a, #footer-menu li a:focus {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #fff;
	text-align: center;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	margin: 0px;
	margin-right: 0px;
	}

#footer-menu li a:hover {
	color: #006;
	}
	 
#up { 
width : 65px; 
height : 25px; 
margin-left : 235px; 
margin-top : 20px; 
padding-bottom : 0; 
padding-top : 0; 
display : block; 
float : left; 
} 
#up .elementodemenu { 
width : 65px; 
height : 25px; 
border : #FFF solid 0; 
} 
#up .elementodemenu a { 
background : url(../img/up.png); 
display : block; 
width : 100%; 
height : 100%; 
outline : 0; 
} 
#up .elementodemenu a:hover { 
background-position : 0 -25px; 
} 

#btn { 
	position : absolute; 
	margin-top : 280px; 
	margin-left : 450px; 
	width: 120px; 
	height: auto; 
	float : left; 
	font-size : 13px; 
	text-align : center; 
	font-family : Arial, Helvetica, sans-serif; 
	font-weight : normal; 
	display: inline;
	
	text-align: center;
	font-weight:bold;
	line-height:1.6em; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	} 
	
#btn .gener { 
	padding-top:5px;
	padding-bottom:5px;
	color: #F00;  
	background: url(../img/luz-btn.png) 0 0 repeat-x; 
	background-color: #afddf6; 
	border-radius: 10px; 
	border: #377488 solid 1px; 
	} 
	
#btn .gener:hover { 
	padding-top:5px;
	padding-bottom:5px;
	color: #481700;
	background: url(../img/luz-btn.png) 0 0 repeat-x; ; 
	background-color: #FFBF80; 
	border-radius: 10px; 
	border: #666 solid 1px; 
	}
	
	
	
.btns { 
	position : absolute; 
	margin-top : 275px; 
	margin-left : 470px; 
	width: 120px; 
	height: auto; 
	float : left; 
	display: inline;
	text-align: center;
	font-weight: normal;
	line-height:1.6em; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);  
	} 
		
.btn-gener {
	padding:5px;
	color: #377488;  
	background: url(../img/luz-btn.png) 0 0 repeat-x; 
	background-color:#CCC; 
	border-radius: 10px; 
	border: #377488 solid 1px !important; 
	} 
	 
.btn-gener:hover { 
	padding:5px;
	color:#930;
	background: url(../img/luz-btn.png) 0 0 repeat-x; 
	background-color: #FFBF80; 
	border-radius: 10px; 
	border: #930 solid 1px; 
	}

#atras { 
	position: absolute; 
	width: 31px; 
	height: 31px; 
	display: block; 
	float: left; 
	margin-left:898px; 
	margin-top: 0; 
	z-index: 2; 
	} 
	
#atras a {
	background-image: url(../img/img-btn-atras.png);
	display: block; 
	width: 100%; 
	height: 100%; 
	outline: 0; 
	} 
	
#atras a:hover, a:active, a:focus {
	background-image:url(../img/img-btn-atras-over.png); 
	background-color:transparent;
	}	
	
#close { 
	position: absolute; 
	width: 31px; 
	height: 31px; 
	display: block; 
	float: left; 
	margin-left:920px; 
	margin-top: 10px; 
	z-index: 1; 
	} 
	
#close a {
	background-image: url(../img/img-btn-x.png);
	display: block; 
	width: 100%; 
	height: 100%; 
	outline: 0; 
	} 
	
#close a:hover, a:active, a:focus {
	background-image:url(../img/img-btn-x-over.png); 
	background-color:transparent;
	}
	
#btn-masconsejos { 
	position: absolute; 
	width: 85px; 
	height: 31px; 
	display: block; 
	float: left; 
	margin-left:811px; 
	margin-top: 0; 
	z-index: 1; 
	} 
	
#btn-masconsejos a {
	background-image: url(../img/img-btn-masconsejos.png);
	display: block; 
	width: 100%; 
	height: 100%; 
	outline: 0; 
	} 
	
#btn-masconsejos a:hover, a:active, a:focus {
	background-image:url(../img/img-btn-masconsejos-over.png);
	background-color:transparent;
	}	
	
#btn-contacto { 
	width: 138px; 
	height: 47px;
	margin-top:13px; 
	display: block; 
	float: left; 
	} 
	
#btn-contacto a {
	background-image: url(../img/img-btn-contacto.png);
	display: block; 
	width: 100%; 
	height: 100%; 
	outline: 0; 
	} 
	
#btn-contacto a:hover, a:active, a:focus {
	background-image:url(../img/img-btn-contacto-over.png); 
	background-color:transparent;
	}

#desarrollo {
	font-weight:normal;
	font-size:11px;
	color:#09F;
	}
	
#desarrollo a{
	font-weight:normal;
	font-size:12px;
	color:#09F;
	}

#desarrollo a:hover, a:active, a:focus {
	font-weight:normal;
	color:#006;
	}


/* mapa web */
	
#mapaweb { 
	width:868px; 
	height: auto; 
	float: left; 
	margin-left: 0px; 
	}	  
	
#mapaweb h4{
	font-size:20px;
	font-weight: bold; 
	color: #fff;
	border:#039 solid 1px;
	padding:5px;
	padding-left:25px;
	padding-right:0px;
	display:block;
	background-color:#0B83DB;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin-top:0;
	}  
	
#mapaweb p { 
	width:100%; 
	height:auto; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold; 
	float: left;
	display:block;
	color: #0B83DB; 
	background-color: #BEE4E9;
	}
	
#mapaweb p a{ 
	font-size:16px;
	font-weight: bold; 
	color: #0B83DB;
	background-image:url(../img/img-btn-mapaweb.jpg);
	border: #09C solid 1px;
	padding:5px;
	padding-left:25px;
	padding-right:0px;
	display:block;
	}
	
#mapaweb p a:hover{ 
	font-size:16px;
	font-weight: bold; 
	color: #fff;
	background-image:url(../img/img-btn-mapaweb-hover.jpg);
	border:#039 solid 1px;
	padding:5px;
	padding-left:25px;
	padding-right:0px;
	display:block;
	}
	

/*quito estilos si no están especificados*/	
li a, a:hover, a:active, a:focus {
	border: none;
	background-image:none;
	border-bottom-width:0px;
	}
	
